#EDNadmin .HTMLeditor {
  width: 100% !important;
}

.cke_dialog_tab:not([title="Image Info"]) {
	display: none !important;
}

.cke_dialog_ui_button[title="Browse Server"] {
    display: none !important;
}


/* DUSTIN, PLEASE ADD CSS BELOW TO SKIN */
.bg-map-0.map-keycontainer-block,
.bg-political-0.map-keycontainer-block  { 
	border: 1px solid #ccc; 
}

#EDNadmin table {
    background-color: initial;
}

.pullout p:last-child,
.pullout ul:last-child {
    margin-bottom: 0;
}


@media (max-width: 767px) {
   .ModncslcommitteesC {
       margin-right: 0.9375rem !important;
       margin-left: 0.9375rem !important;
   }
}
@media (min-width: 1200px) {
   .ModncslcommitteesC {
       width: 83.33333333%;
       margin-left: auto;
       margin-right: auto;
   }
}


